<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<!--oorspronkelijke namespace: http://www.w3.org/XML/1998/namespace-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.w3.org/1999/xhtml" xmlns:xl1="urn:postnl/ogs/xml/1" targetNamespace="urn:postnl/ogs/xml/1" xml:lang="en">
	<xs:attribute name="lang">
		<xs:annotation>
			<xs:documentation>
				<div>
					<h3>lang (as an attribute name)</h3>
					<p>
       denotes an attribute whose value
       is a language code for the natural language of the content of
       any element; its value is inherited.  This name is reserved
       by virtue of its definition in the XML specification.</p>
				</div>
				<div>
					<h4>Notes</h4>
					<p>
      Attempting to install the relevant ISO 2- and 3-letter
      codes as the enumerated possible values is probably never
      going to be a realistic possibility.  
     </p>
					<p>
      See BCP 47 at <a href="http://www.rfc-editor.org/rfc/bcp/bcp47.txt">
       http://www.rfc-editor.org/rfc/bcp/bcp47.txt</a>
      and the IANA language subtag registry at
      <a href="http://www.iana.org/assignments/language-subtag-registry">
       http://www.iana.org/assignments/language-subtag-registry</a>
      for further information.
     </p>
					<p>
      The union allows for the 'un-declaration' of xml:lang with
      the empty string.
     </p>
				</div>
			</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:union memberTypes="xs:language">
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:enumeration value=""/>
					</xs:restriction>
				</xs:simpleType>
			</xs:union>
		</xs:simpleType>
	</xs:attribute>
</xs:schema>
